body.df-framewin {margin: 0px; padding: 0px; border: none;}
BODY { 
	background-color: #EE9A4D; ; 
	color: #000000; font-style: italic; font-weight: bold; 
	font-size: 11pt;  
	font-family: Comis Sans, Arial, Helvetica, Geneva, sans-serif; }
.msgback {  
	background-color: #66CCFF;  }
.listback { 
	background-color: #000099;  }
A:link { 
	color: #000099 }
A:visited { 
	color: #000000; font-style: italic; font-weight: bold }
A.or:link, A.or:visited, A.or:active { 
	text-decoration: none; 
	color: #000000; font-style: italic; font-weight: bold }
A.memname:visited { 
	color: #000099 }
TT { 
	font-family: monospace, Courier; }
BIG { 
	font-size: larger; }
SMALL { 
	font-size: smaller; }
.stdlink { 
	color: #000099 }

/* warning, confirmation text */
.emph { 
	color: #000000; font-style: italic; font-weight: bold } 

/* flip-flop emph color, bgcolor */
.revemph { 
	background: #000000; font-style: italic; font-weight: bold } 
SPAN.toplink { 
	color: #FFFFFF;  }
SPAN.head { 
	color: #FFFFFF;  }
SPAN.sechead { 
	color: #FFFFFF;  }

/* link text in default tabbed navigation frame */
a.navtabtext, a.navtabtext:visited, .navtabtext { 
	font-weight: bold; 
	color: #FFFFFF; font-style: italic; font-weight: bold }
SPAN.navlocate { 
	color: #FFFFFF; font-style: italic; font-weight: bold }

/* copyright text */
SPAN.copylink { 
	text-decoration: none; 
	color: #000099 }

/* msg #, usually in brackets or parens in list frame next to discussion title */
.msgcnt { 
	font-size: 10pt; }

/* default font size, face, color for just about everything */
TD, UL, OL, CENTER { 
	font-size: 11pt; 
	font-family: Comis Sans, Arial, Helvetica, Geneva, sans-serif; 
	color: #000000; font-style: italic; font-weight: bold }
TD.b { 
	background-color: #000099; 
	color: #FFFFFF }

/* probably obsolete */
TD.lefttop { 
	font-size: 11pt; 
	background-color: #EE9A4D; ; 
	color: #FFFFFF;  }
TD.msgdisc { 
	font-size: 15pt; }

/* text color, bgcolor for many section headings in control center, start page, etc */
TD.head { 
	font-size: 11pt; 
	background-color: #000099; ; 
	color: #FFFFFF;  }
TD.sechead { 
	font-size: 11pt; 
	background-color: #FFCC33; ; 
	color: #000000; font-style: italic; font-weight: bold }
TR.sec TD { 
	font-size: 11pt; 
	background-color: #66FFFF; ; 
	color: #000000 }
TD.sec { 
	font-size: 11pt; 
	background-color: #66FFFF; ; 
	color: #000000 }

/* folder head text & background attributes. multiple folderhead selectors compensate for various browser bugs */
TR.folderhead TD { 
	text-decoration: none; 
	font-size: 11pt; 
	background-color: #FFFFFF; ; 
	color: #000099;  }
TD.folderhead, .folderhead { 
	font-size: 11pt; 
	background-color: #FFFFFF; ; 
	color: #000099;  }
SPAN.folderlink { 
	text-decoration: none; 
	font-weight: bold; 
	color: #000099;  }

/* flip-flop folderhead colors. this might not be in use anywhere but is handy to have around */
.folderheadrev { 
	font-size: 11pt; 
	background-color: #000099; ; 
	color: #FFFFFF;  }
TD.fhLatest, TD.fhNew, TD.fhFname, TD.fhMsgs, TD.fhSB { 
	color: #000099;  }

/* individual msg header (to, from, date, etc). multiple msghead selectors compensate for various browser bugs */
TABLE.msghead TD { 
	font-size: 11pt; 
	background-color: #996633; ; 
	color: #FFF8C6;  }
TABLE.polltable { 
	border-style: solid; 
	border-width: 2px; 
	border-color: #000099; ; 
	background-color: #A9A9A9; font-style: italic; font-weight: bold }
TR.msghead TD { 
	font-size: 11pt; 
	background-color: #996633; ; 
	color: #FFF8C6;  }
TD.msghead { 
	font-size: 11pt; 
	background-color: #996633; ; 
	color: #FFF8C6;  }
.msgfm { 
	font-size: 10pt; 
	font-weight: bold; 
	background-color: #FFFFFF; ; 
	color: #000099;  }
TD.msgF, TD.msgFname, TD.msgDate, TD.msgT, TD.msgTname, TD.msgNum, TD.msgIg, TD.msgStopIg { 
	color: #FFF8C6;  }
TD.msg, #compMsgTxt, #compSigTxt { 
	background-color: #A9A9A9; font-style: italic; font-weight: bold }

/* Does the user's preferred text size magic */
TD.msgtxt { 
	font-size: 9pt; }

/* Not in use */
TD.msgtxtalt { 
	font-size: 9pt; 
	font-family: "Times New Roman", "Courier New", Courier, serif; }

/* Not in use */
TD.navback { 
	background-color: #FFFFFF; 
	color: #000000; }

/* Anything '.nav...' is used mainly in default tabbed navigation frame */
TD.navhead { 
	font-size: 15pt; 
	font-weight: bold; 
	background-color: #006666; ; 
	color: #FFF8C6;  }
TD.navtab { 
	font-size: 11pt; 
	background-color: #999999; 
	color: #FFFFFF; font-style: italic; font-weight: bold }
TD.navactive { 
	font-size: 11pt; 
	background-color: #006666; ; 
	color: #FFFFFF; font-style: italic; font-weight: bold }
TD.navlocate { 
	font-size: 11pt; 
	background-color: #999999; 
	color: #FFFFFF; font-style: italic; font-weight: bold }
TD.secsub { 
	font-size: 11pt; 
	background-color: #FFCC33; ; 
	color: #FFFFFF }

/* Tiny copyright line text */
TD.copy { 
	font-size: 10pt; }

/* Does the user's preferred text size magic. Needed when nested tables in msgtext */
TD.msgtxt TD { 
	font-size: 9pt; }
TD.bbsGeneral { 
	font-family: Verdana, Geneva, sans-serif; 
	font-size: 10pt; 
	color: #000000; }
SPAN.bbsTopLabel { 
	font-weight: bold; 
	color: #990000; }
TD.bbsPropName { 
	font-family: Verdana, Geneva, sans-serif; 
	font-size: 10pt; 
	font-weight: bold; 
	color: #FFFFFF; ; 
	background-color: #000099;  }
TD.bbsTopLabel { 
	font-family: Verdana, Geneva, sans-serif; 
	font-size: 10pt; 
	color: #000000; 
	background-color: #FFFFFF; }

/* Ignore font in form input, old Netscape 4 bug but harmless to leave here */
INPUT { 
	font-family: none; }
INPUT.msgnavigation { 
	background-color: #996633;  }

/* Makes buttons pretty */
INPUT.button, BUTTON, OPTION.button, TD.BUTTON { 
	font-family: Comis Sans, Arial, Helvetica, Geneva, sans-serif; 
	font-size: 10pt; 
	font-weight: bold; 
	cursor: hand; 
	color: #F0F8FF; font-style: italic; font-weight: bold; 
	background-color: #000099;  }

/* flip-flop button colors, used in button click effect */
INPUT.b2, TD.b2 { 
	font-family: Comis Sans, Arial, Helvetica, Geneva, sans-serif; 
	font-size: 10pt; 
	font-weight: bold; 
	cursor: hand; 
	color: #000099; ; 
	background-color: #F0F8FF; font-style: italic; font-weight: bold }
TD.button, TD.b2 { 
	border-style: solid; 
	border-width: 1px; }
TD.button { 
	border-right-width: 2px; border-bottom-width: 2px; 
	border-color: #F0F8FF; font-style: italic; font-weight: bold; }
TD.b2 { 
	border-left-width: 2px; border-top-width: 2px; 
	border-color: #000099; ; }
A.button, A.button:visited { 
	color: #F0F8FF; font-style: italic; font-weight: bold}
TD.b2 A.button, TD.b2 A.button:visited { 
	color: #000099;  ; }

/* make cursor a hand when over text associated with a form element */
LABEL { 
	cursor: hand; } 

/* for wysiwyg editor */
SELECT.wsel { 
	font-size: 10pt; }

/* alternate discussion title colors */
TR.lrow1 TD, .lrow1 { 
	background-color: #;  }

/* alternate discussion title colors */
TR.lrow2 TD, .lrow2 { 
	background-color: #;  }

/* move msg border to CSS, no longer done inside table tag. include wysiwyg iframe. */
TABLE.msgtable, TABLE.msgtablealt, .compMsgTxtIframe { 
	border-style: outset; 
	border-color: #CCCCCC; 
	border-width: 15px; }
table.msgtable, table.msgtablealt { margin-left: 16px; }
TD.pollbar1 {background-color: #0000aa; border-bottom: solid black 1px; border-right: solid black 1px; border-color: #000000 }
TD.pollbar2 {background-color: #d40000; border-bottom: solid black 1px; border-right: solid black 1px; border-color: #000000 }
TD.pollbar3 {background-color: #2aaa00; border-bottom: solid black 1px; border-right: solid black 1px; border-color: #000000 }
TD.pollbar4 {background-color: #f4aa00; border-bottom: solid black 1px; border-right: solid black 1px; border-color: #000000 }
TD.pollbar5 {background-color: #d42ad4; border-bottom: solid black 1px; border-right: solid black 1px; border-color: #000000 }

/* make search result hits stand out */
.p_hit1 { 
	background-color: #000000;
	color: #EE9A4D;
	} 
.p_hit2 { 
	background-color: #FFFFFF;
	color: #000099;
	} 
.p_hit3 { 
	background-color: #996633;
	color: #FFF8C6;
	} 
.show {display: inline}
.showb {display: block}
.hide {display: none}
.nofont {font-family: none;}
.cgreen {color: #339900;}
.corange {color: #ff9900;}
.cpurple {color: #cc33ff;}
.cred {color: #cc0000;}
.cblue {color: #000099;}
.cwhite {color: #ffffff;}
.cyellow {color: #ffffcc;}
.winbanner {font-size: 22pt; font-family: Comis Sans, Arial, Helvetica, Geneva, sans-serif;}
.winbig {font-size: 14pt; font-family: Comis Sans, Arial, Helvetica, Geneva, sans-serif;}
.winhead {font-size: 11pt; font-family: Comis Sans, Arial, Helvetica, Geneva, sans-serif;}
.winmed {font-size: 10pt; font-family: Comis Sans, Arial, Helvetica, Swiss, Geneva, sans-serif;}
.wintext {font-size: 11pt; font-family: Comis Sans, Arial, Helvetica, Geneva, sans-serif;}
.wintiny, TD.msgtxt .wintiny {font-size: 10pt; font-family: Comis Sans, Arial, Helvetica, Geneva, sans-serif;}

/* 2nd font in preferred font list property */
.altfont { font-family: Comis Sans }
#msgLN, #msgLNnav, #msgLNsub, #msgLNnavtxt, #msgLNmng, #msgLNint, #msgLNintForm, #msgLNintH, #msgLNintN, #msgLNintI, #msgLNats, #msgLNbasic { 
	color: #FFF8C6;  }
#compMsgTxt, #compSigTxt { 
	color: #000000; font-style: italic; font-weight: bold } 
.df-loading { background: url(/dir-icon/0/5/loading.gif) center no-repeat !important}
/* Start Pg, Middle Frame & My Forums Pg, Right Frame - Bg Only - [Scrollbars Optional] */
body {
   background-color: #f0fff0;
   background-image: url(http://luckylinda.150m.com/DaVinci/gray35.jpg
); 
   background-attachment: fixed; 
   scrollbar-base-color: #F0F8FF;
   scrollbar-highlight-color: #000000;
   scrollbar-arrow-color: #FF0000;
}


/* Start Pg, Left & Right Frame - Bg Only & My Forums Pg, Left Frame - Bg & Text Only */
td.sec {
   background-color: #f0fff0;
   background-image: url(http://luckylinda.150m.com/DaVinci/blspeck.jpg); 
   font-family: Georgia, "Times New Roman", Serif;
   font-size: 9pt;
   font-weight: bold;
   color: #F0F8FF ;
}


BODY.listback {background: #fff0f5 url(http://luckylinda.150m.com/DaVinci/blue11.jpg



) border: solid #bc8f8f 2px;}



TD.navhead, TD.navlocate { background: #fff380 url(http://luckylinda.150m.com/DaVinci/blspeck.jpg





); font-family: Georgia, "Times New Roman", Serif;
font-size: 1px;
font-weight: lighter;
color: #8A4117;
}




td.head {
   background-color: #F9966B;
   background-image: url(http://luckylinda.150m.com/DaVinci/gray35.jpg)
;
   font-family: Georgia, "Times New Roman", Serif;
   font-size: 10pt;
   font-weight: bold;
   color: #000000;
}

TD.navactive {
   background-color: #fff380 ;
   background-image: url(http://luckylinda.150m.com/DaVinci/blspeck.jpg

);
}

td.sechead {
   background-color: #FFFFFF;
   background-image: url(http://luckylinda.150m.com/DaVinci/gray35.jpg
)

;
   font-family: Georgia, "Times New Roman", Serif;
   font-size: 10pt;
   font-weight: bold;
   color: #000000;
}

td.folderhead {
   background-color: #43c6db;
   background-image: url(http://luckylinda.150m.com/DaVinci/gray35.jpg);
   border: 1px solid #000000;
}

td.navlocate select {
   background-color: #F0F8FF ;
   background-image: url(http://people.delphiforums.com/LUCKYLINDA7/Lynn/grn8.gif


)

;
   font-family: Georgia, "Times New Roman", Serif;
   font-size: 10pt;
   font-weight: bold;
   color: #00008B ;
}

td.navlocate select {
   background-color: #F0F8FF;
   background-image: url(http://people.delphiforums.com/LUCKYLINDA7/Lynn/grn8.gif


)

;
   font-family: Georgia, "Times New Roman", Serif;
   font-size: 10pt;
   font-weight: bold;
   color: #00008B ;
}




TD.msg {background: #FAFAD2 url(http://luckylinda.150m.com/DaVinci/gray35.jpg

) repeat; color: none;}


table.msgtable,
table.msgtablealt {
   border-top: 8px double #000000;
   border-right: 8px double #000000;
   border-bottom: 8px double #000000;
   border-left: 8px double #000000;
}

tr.msghead td {
   background-color: #008000;
   background-image: url(http://luckylinda.150m.com/DaVinci/blspeck.jpg);
   font-family: Georgia, "Times New Roman", Serif;
   font-size: 9pt;
   font-weight: bold;
   color: #F0F8FF;
}


TD.navtab {
   background-color: 4682B4  ;
   background-image: none;
   border: 1px solid #000000;
   font-size: 10pt;



#dvSd {
   font-family: Georgia, "Times New Roman", Serif;
   font-size: 12pt;
   font-weight: bold;
   color: #F0F8FF;
}


#dvDrop {
   background-color: #000000;
   background-image: none;
   font-family: Georgia, "Times New Roman", Serif;
   font-size: 10pt;
   font-weight: 500;
   color: #F0F8FF;
}



table.msghead {
   background-color: #B0C4DE;
   background-image: url(http://luckylinda.150m.com/DaVinci/gray35.jpg







);
   border: 3px double #000000;
}





table.msghead td {
   background-color: transparent;
   background-image: url(http://luckylinda.150m.com/DaVinci/gray35.jpg




);
   border: 4px solid;
}





#copyfooter {
   background-color: #B0C4DE;
   background-image: url(http://luckylinda.150m.com/DaVinci/gray35.jpg






);
   border-top: 4px solid #000000;
   border-right: 4px solid #000000;
   border-bottom: 4px solid #000000;
   border-left: 4px solid #000000; 
   padding-top: 10px;
   padding-right: 0px;
   padding-bottom: 10px;
   padding-left: 0px;
   font-family: Georgia, "Times New Roman", Serif;
   font-size: 9pt;
   font-weight: bold;
   color: #000000;
}

td.lefttop {
   background-color: #00008B;
   background-image: none;
   border: 1px solid #000000;
   font-family: Georgia, "Times New Roman", Serif;
   font-size: 9pt;
   font-weight: bold;
   color: #F0F8FF ;
}






/* Removes Message and Discussion Ratings from Posts */ 
.wintiny img, 
td.wintiny table a { display: none; }


td.navactive img,
.navactive img {
   display: none;
}





.eplistyoursite {display=none;}

SPAN.sig, DIV.sig { display: block ! important } 
TABLE.ad { display: block ! important } 
TABLE.ad TR, TABLE.ad TR TD, TABLE.ad TD { display: inline ! important } 
table.df-promotable {margin: 8px 0px;} 
table.df-promotable td.head { padding-left: 8px; }
table.df-promotable div.df-promo { padding: 8px 8px 2px; }
table.df-promotable div.df-promo .df-head { font-weight: bold; }
table.df-promotable div.df-promo .df-subhead { font-size: 10pt ; font-weight: bold }table.df-promotable div.df-promo .df-body { font-size: 10pt ; padding-left: 20px; min-height: 37px;}
table.df-promotable div.df-promo .df-body-discuss {background: transparent url(/dir-icon/0/5/discuss_icon.icon) scroll no-repeat 0 4px;} 
table.df-promotable div.df-promo .df-body-chat {background: transparent url(/dir-icon/0/5/chat_icon.icon) scroll no-repeat 0 4px;} 
table.df-promotable div.df-promo .df-body-article {background: transparent url(/dir-icon/0/5/article_icon.icon) scroll no-repeat 0 4px;} 
